<?php

class Common 
{
	private $endDate;
	private $startDate;
	
	
	public function getYears($startDate,$endDate)
	{
		for($i = $startDate; $i<=$endDate; $i++)
			$years[$i] 	=	$i;
		return $years;
	}
}